*
  box-sizing: border-box
body

  justify-content: center
  display: flex
.btn
  display: inline-block
  border: none
  border-radius: 4px
  background-color: rgba(0, 0, 0, 0.2)
  color: white
  padding: 7px
  text-align: center
  cursor: pointer
  white-space: nowrap
  overflow: hidden
  text-overflow: ellipsis
  min-width: 100px
  margin: 0 8px

.modal
  border-radius: 8px
  align-items: center
  width: 516px
  height: 252px
  justify-content: center
  box-sizing: border-box
  margin: 10px

.modal-header
  display: flex
  justify-content: space-around
  text-align: center
  align-items: center
  height: 68px
  font-size: 22px
  color: white
  background-color: rgba(0 , 0, 0, 0.2)

.close-btn
  border: none
  background-color: transparent
  color: white
  box-shadow: none

.modal-text
  justify-content: center
  text-align: center
  color: white
  align-items: center
  font-size: 16px
  padding: 20px

.btn-holder
  display: flex
  justify-content: center
  align-items: center